@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto Slab Regular'), local('RobotoSlab-Regular'), url(../fonts/RobotoSlab-Regular.woff) format('woff');
}
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Slab Bold'), local('RobotoSlab-Bold'), url(../fonts/RobotoSlab-Bold.woff) format('woff');
}

body{
  background-color: #eee;
  margin:0px;
  font-family: 'Roboto Slab';
}

.post--cover a  {
        font-weight:bold;
        vertical-align:super;
        color:#fff;
}

a  {
  color: #826187;
  text-decoration: none;
}
a:hover, a:active {
  text-decoration: underline;
}
a#small{
  font-size: 10px;
}

a#mirror{
  font-size: 12px;
}

pre {
  font-size: 14px;
}

.verifying-signatures {
  font-size: 0.9em;
  color: #333333;
  margin-top: 4em;
}

#wrapper {
  padding: 20px;
  margin:0px;
}

#header-wrapper {
  background-color: #826187;
  border-bottom: 1px solid #999;
}
#header {
  padding-bottom: 20px;
  margin-bottom: 20px;
  padding: 20px;
}
#header #logo {
  text-align: center;
}
#header a {
  color: #fff;
  
}
#header #slogan {
  margin-top: 20px;
  font-size: 22px;
  color: #fff;

}

#news {
  clear: left;
}
#news ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
#news ul li {
  margin: 0 0 20px 0;
  padding: 0;
}

#footer {
  border-top: 1px solid #999;
  padding-top: 20px;
  margin-top: 20px;
  margin-bottom: 20px;
  color: #666666;
  font-size: 12px;
}

.clear {
  clear: both;
}
.lang {
  text-align: right;
  font-size: 13px;
}
.lang a {
  text-decoration: none;
  margin: 1px;
}
.lang a:hover {
  color: #4048BD;
  text-decoration: none;
}

.github-fork-ribbon-wrapper {
  display: none;
}

.post--cover {
        width:30%;
        height:250px;
        border:2px solid #826187;
        text-align:center;
        float:left;
        margin:2px;
        padding:5px;
        background:#000

}



.post--cover img{
        width:100%;
        height:100px;
}

.reports {
        clear:both;
}

@media (min-width: 768px) {
  img#fork {
    width: 149px;
    height: 149px;
  }

  #wrapper {
    max-width: 900px;
    margin: 0 auto;
  }

  #header {
    max-width: 900px;
    margin: 0 auto;
  }

  #header #logo {
    float: left;
    margin-right: 40px;
  }
  #header #logo img {

  }
  #header #slogan {
    margin-top: 20px;
    margin-right: 100px;
    height: 150px;
    vertical-align: middle;
    display: table-cell;
  }

  #content {
    float: left;
    width: 70%;
  }

  #sidebar {
    float: left;
    width: 28%;
    margin-left: 2%;
  }
}

@media (min-width: 1050px) {
  .github-fork-ribbon-wrapper {
    display: block;
  }
}
